Subject: Re: bug#32720: term-mode ignores certain window size changes

From: Eli Zaretskii <[email-masked]>
Date: Fri, 16 Nov 2018 16:45:38 +0200

> Date: Fri, 16 Nov 2018 13:57:51 +0100
> From: martin rudalics <[email-masked]>
> CC: [email-masked], "[email-masked]" <[email-masked]>
> 
> So if you already have run Emacs for some time with your
> 
> (add-hook
>   'window-size-change-functions
>   (lambda (_frame) (window--adjust-process-windows)))
> 
> and did not see any adversary effects I am inclined to install that
> for Emacs 26.2.  For Emacs 27 I would then (after the release of Emacs
> 26.2) remove the
> 
> (add-hook 'window-configuration-change-hook 'window--adjust-process-windows)
> 
> call.
> 
> Eli would that be OK with you as well?

I don't think I have a clear idea of what is being proposed for
emacs-26.